---
Name: bankn-retail-prod-data
Meta:
  color: olive
  icon: money
Params:
  cluster/context: kubespray
  cluster/pipeline: kubespray-cluster
  cluster/endpoint: retail-prod
  kubespray/control_planes:
    - '{{.Machine.Name}}-cp1'
    - '{{.Machine.Name}}-cp2'
    - '{{.Machine.Name}}-cp3'
  kubespray/nodes:
    - '{{.Machine.Name}}-node00'
    - '{{.Machine.Name}}-node01'
    - '{{.Machine.Name}}-node02'
  kubesprary/control_planes/color: green
  kubesprary/control_planes/icon: building
  kubesprary/nodes/color: blue
  kubesprary/nodes/icon: building outline
